
/* ****************** 공백  ****************** */

.empty_line_612286_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_612286_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_612286_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_612296_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_612296_ > div:after {content:''; display:block; clear:both;}
.layout_612296_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_612296_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_612316_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_612316_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_612316_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_612316_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_612316_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_612316_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_612326_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_612326_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_612326_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_612306_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_612306_ * {box-sizing:border-box;}
.table_612306_ table {width:100%; margin:0 auto; border-top:3px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_612306_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_612336_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_612336_ > div:after {content:''; display:block; clear:both;}
.layout_612336_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_612336_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_612356_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_612356_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_612356_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_612366_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_612366_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_612366_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_612366_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_612366_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_612366_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_612346_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_612346_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_612346_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_612376_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_612376_ > div {margin-left:-10px;}
.layout_612376_ > div:after {content:''; display:block; clear:both;}
.layout_612376_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_612376_ > div > .container_1 {width:50%;}
.layout_612376_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_612376_ > div > .container_1 { width:100%; }
	.layout_612376_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_612376_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_612406_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_612406_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_612406_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_612406_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_612406_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_612406_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_612416_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_612416_ * {box-sizing:border-box;}
.img_612416_ a {display:block; text-decoration:none;}
.img_612416_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_612386_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_612386_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_612386_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_612386_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_612386_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_612386_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_612396_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_612396_ * {box-sizing:border-box;}
.img_612396_ a {display:block; text-decoration:none;}
.img_612396_ img {max-width:100%; vertical-align:top;}
